﻿.picker__select--month, .picker__select--year {
    height: 2.2em !important;
}
.picker__weekday {
    color: #ffffff!important;
}

.picker__table tr {
   background-color: #ffffff; 
}

.picker__table tr td{
    border: 0px;
}

.picker__box {
    padding: 10px 1em;
}

.picker--focused .picker__day--highlighted, .picker__day--highlighted:hover, .picker__day--infocus:hover, .picker__day--outfocus:hover {
    color: #ffffff;
    cursor: pointer;
    background: #ffc72c;
}

.picker__nav--next:hover, .picker__nav--prev:hover {
    cursor: pointer;
    color: #000;
    background: #ffc72c;
}

.quote__pet--owner .form-control.form-field-age {
    width: 100% !important;
}


.form-control .form-field-age[disabled], .form-control.form-field-age[readonly], fieldset.form-field-age[disabled] .form-control .form-field-age {

background-color: #fff9e7;
    border: 2px solid #f3ecdc;
    border-color: #f3ecdc transparent transparent;
}